uuid: f4ddffad-864f-4bc9-88c6-f8d94c254a50
langcode: en
status: true
dependencies:
  module:
    - block_content
    - text
id: block_content.field_slide_text
field_name: field_slide_text
entity_type: block_content
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
